body
{
	font-family: tahoma, arial, helvetica, sans-serif;
	padding: 0px;
	background:url(../images/bg.jpg) #fff repeat-x;
	margin:0
}

img {
	border:0
}

h1, h2, h3, h4, h5 {
	color:#65287f;
}
a:link,a:visited
{
	color:#802491;
	text-decoration:none;
}
a:hover,a:active
{
	color:#802491;
	text-decoration:underline;
}
/****************************************/
/********** MAIN LAYOUT STYLES **********/
/****************************************/

/* containing div that holds everything */
#wrap {
	background:#ffffff;
	width:950px;
	text-align:left;
	margin:0 auto;
	clear:both
}

#header {
	height:156px;
	background:url(../images/header-bg.jpg) #e2d4e8;
	margin-bottom:5px
}

#header_logo {
	float:left;
	margin:43px 0 0 20px
}

#header_menu {
	float:right;
	margin-right:5px;
	width:360px;
	height:19px;
	background:#111625;
	padding:3px 3px 3px 10px
}

#accessibility_links  {
	float:right;
	color:#fff
}

#accessibility_links a {
	color:#fff
}

#top_bar {
	height:40px;
	background:#ffffff;
	border-bottom:1px solid #723989
}
	
#left 
{
	float:left;
	width:160px;
	padding-top:22px
}

#content {
	float:left;
	width:760px;
	padding:20px 0 20px 20px
}

#content_holder {
	padding:0 5px 0 5px;
	background:url(../images/content-holder-bg.jpg) repeat-x	
}

#content_outer {
	min-height:400px;
	float:left;
	width:540px;
}


#content_inner {
	border:1px solid #ccc;
	background:url(../images/content-inner-bg.jpg) bottom repeat-x;
	min-height:400px;
	float:left;
	width:540px;
	padding:20px
}

#content_shadow {
	background:url(../images/content-shadow.gif) bottom no-repeat;
	height:7px;
	clear:left;
	width:580px;
}

#content_narrow {
	float:left;
	width:560px
}

#right {
	float:left;
	width:158px;
	margin-left:60px
}

#footer {
	height:30px;
	margin-top:40px;
	padding:20px 0 20px;
	border-top:1px solid #6e298d
}

#footer2 {
	margin-top:40px;
	padding:20px 0 20px;
	border-top:1px solid #cccccc;
	color:#111625
}



/****************************************/
/************* MENU STYLES **************/
/****************************************/
ul.menu {
	list-style:none;
	padding:0;
	margin:0
}

/****** TOP MENU ******/
.moduletable_topmenu {
	float:left
}

.moduletable_topmenu li {
	display:inline;
	text-transform:uppercase;
	margin-right:10px;
	border-right:2px solid #552471
}

.moduletable_topmenu a {
	color:#fff;
	font-size:80%;
	padding-right:10px
}

/****** LEFT MENU ******/
.moduletable_leftmenu li {
	border-bottom:1px solid #dbdbdb;
	padding:10px 10px 10px 5px
}

.moduletable_leftmenu li a {
	font-size:85%;
	padding-left:10px;
	color:#333333;
	text-transform:uppercase;
	text-decoration:none;
	font-weight:bold;
	background:url(../images/left-menu-arrow.png) no-repeat 0 2px
}

.moduletable_leftmenu li a:hover {
	text-decoration:underline
}

/* remove all padding from submenu */
.moduletable_leftmenu ul ul {
	list-style:none;
	padding:0
}

/* remove arrow from submenu items*/
.moduletable_leftmenu ul ul li a {
	background:none;
	font-size:85%;
	background:url(../images/left-menu-bullet.png) no-repeat 0 3px;
}

/* remove top border from submenu items and reduce padding*/
.moduletable_leftmenu ul ul li {
	border-top:0px;
	padding:5px
}

/****** FOOTER MENU ******/
.footer-menu {
	float:right;
	margin-top:20px
}

.moduletable_footermenu li {
	display:inline;
	margin-right:10px;
	border-right:1px solid #552471
}

.footer-menu a {
	padding-right:10px;
	color:#111625;
	text-decoration:none
}

.copyright {
	float:left;
	margin:25px 10px;
	width:300px	
}

/****************************************/
/************ SEARCH STYLES *************/
/****************************************/

.moduletable_search {
	float:right;
	margin:7px
}

#mod_search_searchword {
	border:1px solid #cfd0d3;
	width:170px;
	height:21px;
	color:#333333;
	padding-left:5px;
	float:left
}

.moduletable_search label {
	display:none
}

.button_search {
	margin-left:5px
}

.search_result fieldset {
    -moz-border-radius: 5px 5px 5px 5px;
    background: none repeat scroll 0 0 #111625;
    border: 1px solid #6E298D;
    margin-top: 10px;
    padding: 15px;
    width: 90%;
	color:#fff
}

.search_result legend {
    -moz-border-radius: 5px 5px 5px 5px;
    background: none repeat scroll 0 0 #6E298D;
    color: #FFFFFF;
    padding: 2px;
}

.results ol {
    -moz-border-radius: 5px 5px 5px 5px;
    background: none repeat scroll 0 0 #e8d5e9;
    color: #000;
    padding: 2px;
	list-style:none;
	padding:10px
}

.results li {
	padding-bottom:10px;
    border-bottom:1px solid #fff;
}
.results li:last-child {
    border-bottom:none
}
.results li p.small
{
	font-weight:bold;
	text-transform:uppercase;	
}
.results li span.small
{
	font-weight:bold;	
}
#Submit, .rsform-reset-button, .button {
    -moz-border-radius: 5px 5px 5px 5px;
    background: none repeat scroll 0 0 #6E298D;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    margin-top: 10px;
    padding: 2px;
}

.highlight {
	background:#6E298D;
	padding:3px;
	color:#fff
}
	

/****************************************/
/***** ACCESSIBILITY BUTTON STYLES ******/
/****************************************/	
.textIncrease
{
	margin-right:3px;
	font-size:14px;
}
	
.textDecrease
{
	margin-right:3px;
	font-size:12px
}

#resetContrast
{
	margin-right:5px;
	text-decoration:none;
	padding:0 2px 0 2px;
	color:#000;
	border:1px solid #fff;
	font-size:10px;
}
	
#highContrast
{
	text-decoration:none;
	padding:0 2px 0 2px;
	background:#000;
	color:#FFFF00;
	border:1px solid #FFFF00;
	font-size:10px;
}
	
/****************************************/
/*********HIGH CONTRAST STYLES **********/
/****************************************/	

body.black h2 {
	background:#000000;
	color:#FFFF00	
}

body.black a,body.black .copyright {
	color:#00FFFF;
	text-decoration:underline
}

body.black #content,body.black #content_holder {
	background:#000000;
	color:#FFFF00
}

body.black #top_bar {
	background:#333;
}
body.black .moduletable_top_bar_tel p,
body.black .moduletable_top_bar_tel span {
	color:#FFFF00;	
}

body.black #accessibility_links a{
	color:#00FFFF;
}

body.black #content_inner,body.black .moduletable_breadcrumbs {
	background:none
}

body.black .moduletable_left_contact,
body.black .module_title{
	color:#FFFF00;
}

body.black .moduletable_left_contact span {
	background:#111625;
	color:#FFFF00;
}

body.black #footer2 {
	color:#FFFF00
}

body.black h1, body.black h2, body.black h3, body.black h4, body.black h5 {
	color:#FFFF00
}

body.black .readon,
body.black  .moduletable_left_contact .contact_btn,
body.black  .moduletable_whatson .eventsbtn,
body.black .fpss-introtext .slidetext a.readon  {
	background:#202020;
	color:#00FFFF;
	text-decoration:underline
}

body.black .moduletable_left_contact .module_title {
	background:url(../images/left-contact-bubble-white.png) no-repeat 120px 0;
	border-bottom:5px solid #333;	
}

body.black .module_whatson{
	border-top:5px solid #333;	
}

body.black  .moduletable_whatson .eventsbtn a{
	color:#00FFFF;
}

body.black .moduletable_cta,body.black .moduletable_cta_right {
	background:none
}

body.black .results ol {
    background: none repeat scroll 0 0 #000000;
    color: #FFFF00;
    padding: 2px;
	list-style:none;
	padding:10px
}

body.black .results li {
	padding-bottom:10px;
    border-bottom:1px solid #666
}

body.black #mod_search_searchword{
	background:#000;
	color:#FFFF00;	
}

body.black .search_result fieldset {
    -moz-border-radius: 5px 5px 5px 5px;
    background: none;
    border: 1px solid #6E298D;
    margin-top: 10px;
    padding: 15px;
    width: 90%;
	color:#FFFF00
}

body.black .search_result legend {
    -moz-border-radius: 5px 5px 5px 5px;
    background: none;
	border: 1px solid #6E298D;
    color: #FFFF00;
    padding: 2px;
}

body.black #fpss-outer-container
{
	background:#333;
}

body.black .fpss-introtext .slidetext h1 a
{
	color:#00FFFF;
	text-decoration:underline
}

body.black .fpss-introtext .slidetext p 
{
	color:#FFFF00;
}

body.black fieldset.formFieldset legend{
	color:#FFFF00;	
}

body.black #Submit, 
body.black .rsform-reset-button, 
body.black .button{
	background:#00FFFF;
	color:#000;
	font-weight:bold;
}

body.black #content_shadow,
body.black .moduletable_fpss{
	background:none;
}
/****************************************/
/************* FPSS STYLES **************/
/****************************************/
.moduletable_fpss{
	height:260px;
	background:url(../images/fpss-shadow.gif) bottom left no-repeat;
	margin-bottom:10px;
}

.fpss-introtext {
	left:590px;
	background:none;
	width:170px;
	line-height:1.5em
}

#fpss-outer-container {
	width:750px;
	background:#c1d72f;
	padding:5px;
	border:none;
	margin-bottom:20px
}

#fpss-container {
	width:750px}
	
#slide-wrapper #slide-outer .slide {
	width:750px}
	
#slide-wrapper #slide-outer .slide .slide-inner {
	background:none
}

#fpss-container img {
	border:1px solid #fff
}

#fpss-slider {
	border:1px solid #fff;
	border-top:none
}

.slidetext a {
	text-decoration:none;
	
}
.fpss-introtext .slidetext h1
{
	padding:8px 8px 2px	
}

.fpss-introtext .slidetext h1 a
{
	color:#333333
}

.fpss-introtext .slidetext h1 a:hover {
	text-decoration:underline;
	color:#fff
}

.fpss-introtext .slidetext p {
	background:none;
	color:#333333
}

/****************************************/
/*********** GENERAL STYLES *************/
/****************************************/	
/* the h1_hidden style hides the h1 in the index.php template file. Nests h tags better for correct accessibility*/
.h1_hidden {
	display:none
}

.moduletable_top_bar_tel {
	float:left;
	color:#333333;
	margin-left:20px;
	height:20px
}

.moduletable_top_bar_tel span {
	color:#723989;
	font-weight:bold
}

.moduletable_left_contact {
	color:#333333;
	margin:20px 0 0 10px;
	
}
.moduletable_left_contact .module_title{
	border-bottom:5px solid #c1d72f;
}

.moduletable_left_contact p 
{
	font-size:120%;	
}

.moduletable_left_contact p.contact_btn
{
	font-size:100%;
	color:#fff;

}

.moduletable_left_contact a {
	color:#fff
}

.moduletable_left_contact span {
	color:#723989;
	font-weight:bold;
}

.moduletable_left_contact .module_title {
	font-size:140%;
	font-weight:bold;
	background:url(../images/left-contact-bubble.png) no-repeat 120px 0;
	height:35px;
	padding-top:5px;
	color:#723989
}

.moduletable_left_contact .contact_btn,
.moduletable_whatson .eventsbtn
 {
	width:125px;
	height:15px;
	padding:5px 5px 5px 15px;
	background:url(../images/left-contact-btn-bg.gif) no-repeat;
	font-weight:bold
}
.moduletable_whatson .eventsbtn a
{
	color:#fff;
	font-size:90%
}

.moduletable_whatson .eventsbtn a:hover
{
	text-decoration:none
}

.moduletable_whatson .eventsbtn
{
	-moz-border-radius: 5px 5px 5px 5px;
}

.moduletable_footer2_address {
	width:300px;
	float:left
}

.moduletable_footer2_logos {
	width:560px;
	float:right
}

.moduletable_footer2_logos img{
	border:0
}

.moduletable_footer2_logos .module_title {
	margin-left:25px
}	

.moduletable_footer2_address p,.moduletable_footer2_logos p {
	margin:0;
	padding:0
}

.moduletable_cta {
	background:#FFF;
	border:1px solid #dbdbdb;
	float:left;
	padding:10px;
	margin-bottom:20px;
	width:237px;
	height:250px
}

.moduletable_cta_right {
	background:#FFF;
	border:1px solid #dbdbdb;
	float:left;
	padding:10px;
	margin:0 0 20px 20px;
	width:237px;
	height:250px
}

.moduletable_cta h2,.moduletable_cta_right h2 {
	font-size:140%;
	color:#111625;
}
.moduletable_cta a, .moduletable_cta_right a, .module_whatson a
{
	font-weight:bold;	
}

.moduletable_whatson .module_title {
	color:#5f2874;
	padding:7px 10px 10px 0;
	font-size:140%;
	font-weight:bold
}

.moduletable_whatson a {
	color:#333333;
	text-decoration:none
}

.moduletable_whatson h4 {
	color:#333333;
	margin:5px 0 5px;
	font-size:130%;
}

.moduletable_whatson hr {
	border: 0;
	height: 1px;
	color: #000;
	background-color: #000;
	margin: 2px 0 0 0
}

.module_whatson {
	border-top:5px solid #c1d72f
}

.moduletable_breadcrumbs {
	padding:10px;
	background:#e0e0e0;
	margin-bottom:20px
}

.banneritem_promo {
	margin-bottom:20px
}

.banneritem_promo img {
	border:1px solid #ccc
}

.blog h2 {
	background:#6b2988;
	color:#fff;
	padding:5px
}

a.readon  {
	background:#2f074d;
	-moz-border-radius: 5px 5px 5px 5px;
	padding:5px;
	color:#fff
}

a.readon:hover {
	background:#63287c
}

#userForm .formFieldset {
    border: 0 none;
}

fieldset.formFieldset legend {
    font-size: 140%;
    font-weight: bold;
    padding: 0 2px;
	color:#65287f
}
.eventdate
{
	font-weight:bold;
	clear:both;
	padding:3px 0 8px 0;
	border-bottom:1px solid #000;
	margin:0 auto auto auto;
}

#page li {
	margin-bottom:10px
}
.tidytable {
    border-collapse:collapse
	} 

.tidytable thead td{
	background-color:#831976;
	font-weight:bold;
	color:#fff;
}
.tidytable td {
    border: 1px #fff solid;
    background-color:#EFEFEF;
	padding:3px;
	}